summaryrefslogtreecommitdiffstats
path: root/scripts/t-rex-64-debug-gdb-bt
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/t-rex-64-debug-gdb-bt')
-rw-r--r--scripts/t-rex-64-debug-gdb-bt12
1 files changed, 12 insertions, 0 deletions
diff --git a/scripts/t-rex-64-debug-gdb-bt b/scripts/t-rex-64-debug-gdb-bt
new file mode 100644
index 00000000..2d64ce62
--- /dev/null
+++ b/scripts/t-rex-64-debug-gdb-bt
@@ -0,0 +1,12 @@
+#! /bin/bash
+export LD_LIBRARY_PATH=`pwd`
+/bin/gdb --batch --command=gdb_script1.txt --args ./_t-rex-64-debug $@
+RESULT=$?
+
+if [ $RESULT -ne 0 ]; then
+ exit $RESULT
+fi
+
+
+
+